.passenger-page {
  .section-one {
    display: flex;
    height: 90vh;

    div {
      width: 50%;
      height: 100%;
    }

    .section-content {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      padding: 0 7%;
      padding-left: 10%;

      h2 {
        font-size: 50px;
        margin: 0;
      }

      p {
        width: 100%;
      }

      .store-links {
        width: 100%;
        height: fit-content;
        display: flex;

        div {
          margin-right: 30px;
          position: relative;
          cursor: pointer;
          width: fit-content;

          &:last-child {
            margin: 0;
          }

          .coming-soon {
            background-color: $primary;
            color: #ffffff;
            padding: 3px;
            border-radius: 5px;
            width: 100px;
            font-size: 12px;
            position: absolute;
            bottom: -14px;
            left: 1px;
            z-index: -1;
            text-align: center;

          }
        }

      }
    }

    .section-image {
      background-image: url(../public/assets/circle_pattern.png);
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      background-color: $primary;
      position: relative;

      img {
        height: 95%;
        position: absolute;
        left: -50px;
        bottom: -90px;
        object-fit: cover;
      }
    }
  }

  @media (max-width: 850px) {
    .section-one {


      div {
        width: 100%;
      }

      .section-content {

        h2 {
          font-size: 35px;
          text-align: center;
        }

        p {
          text-align: center;
        }

        .store-links {
          justify-content: center;

          .coming-soon {
            width: calc(100% - 2px) !important;
          }
        }
      }

      .section-image {

        img {
          position: relative;
          height: 350px;
          // width: 100%;
          top: 10%;
          left: -30px;
          // transform: translateX(-50%);
        }
      }
    }
  }

  @media (max-width: 500px) {
    .section-one {
      flex-direction: column;

      .section-content {
        padding-bottom: 100px;
      }

      .section-image {
        margin-top: 50px;
        background-image: unset;
        height: 50vh;

        img {
          position: relative;
          height: 400px;
          // width: 100%;
          top: -90px;
          left: 50%;
          transform: translateX(-50%);
        }
      }
    }
  }
}